Subject: Re: bug#24525: autogen.sh fails in mingw64

From: Eli Zaretskii <[email-masked]>
Date: Sun, 25 Sep 2016 18:31:10 +0300

> From: Vincent Semeria <[email-masked]>
> Date: Sun, 25 Sep 2016 17:14:09 +0200
> 
> Indeed that was the problem, thanks ! I now have compiled a 64-bit emacs-25.

OK, I will close the bug then.

> We might want to add a clearer warning at the beginning of autogen.sh when the autocrlf is not configured
> properly.

I agree it's a good idea.

> Also I noticed I cannot graphically open PDF files with it. Is there a compilation flag to activate for that ?

AFAIK, this requires Ghostscript to be installed, see doc-view.el.